

@charset "UTF-8";
/*
	Aflac CSS
	top Setting
*/
/* 基本設定
----------------------------------------------- */
.saigaiNewsArea *,
.renTop * {
    margin: 0;
    padding: 0;
}

/* 災害バナー（お客様へ）
----------------------------------------------- */
div.saigaiNewsArea .accordionPanel{
	padding: 16px 40px;
	display: flex;
	align-items: center;
	background-color: #fff;
	border: 1px solid #D9D9D9;
	border-radius: 10px;
}
.saigaiNewsArea div.accordionPanelTitle {
    font-size: 16px;
}
.saigaiNewsArea div.accordionPanelTitle p{
    padding-left: 30px;
    background: url(/content/dam/shared/jp/ja/static/images/icon_exclamation_circle.png) no-repeat left center;
    background-size: 20px;
    line-height: normal;
    color: #e2242c;
    font-size: 16px;
    font-weight: bold;
    min-width: max-content;
}
.saigaiNewsArea div.accordionPanelBody {
	border-radius: 0;
	border-left: 1px solid #D9D9D9;
	margin: auto 0 auto 40px;
	padding: 0 0 0 40px;
	width: 100%;
}
.saigaiNewsArea div.accordionPanelBody p {
	padding-left: 16px;
	padding-bottom: 8px;
	line-height: 1.4;
	font-weight: 400;
}
.saigaiNewsArea div.accordionPanelBody p:not(.saigaiNewsLink)::before,
.saigaiNewsArea div.accordionPanelBody a::before {
	content:  "";
	display: inline-block;
	margin-left: -16px;
	margin-right: 6px;
	-webkit-appearance: none;
	appearance: none;
	overflow: hidden;
	background-position: 0 0;
	width: 10px;
	height: 10px;
	background: radial-gradient(circle at 50% 50%, #b0acac 25%, #fff 30%);
}
.saigaiNewsArea div.accordionPanelBody p.msg1 + p.saigaiNewsLink.msg1 a::before,
.saigaiNewsArea div.accordionPanelBody p.msg2 + p.saigaiNewsLink.msg2 a::before,
.saigaiNewsArea div.accordionPanelBody p.msg3 + p.saigaiNewsLink.msg3 a::before {
	content: none;
}
.saigaiNewsArea div.accordionPanelBody p span {
	font-size: 16px;
	color: #333;
	text-decoration:none;
}
.saigaiNewsArea div.accordionPanelBody p a {
	font-size: 16px;
	color: #333;
	text-decoration:none;
	display: block;
}
.saigaiNewsArea div.accordionPanelBody p a:hover {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 3px;
}
.saigaiNewsArea div.accordionPanelBody p.saigaiNewsLink:first-of-type {
	padding-top: 0;
}
.saigaiNewsArea div.accordionPanelBody p.saigaiNewsLink:last-of-type{
	padding-bottom: 0;
}
.saigaiNewsArea div.accordionPanelBody p a[title] img {
	margin-left: 0.2em;
	width: 16px;
}
@media only screen and ( max-width: 767px ) {
	div.saigaiNewsArea .accordionPanel {
		display: flex;
		align-items: start;
		flex-flow: column;
		padding: 16px;
	}
	.saigaiNewsArea div.accordionPanelTitle{
	    padding: 0 0 12px;
	}
	.saigaiNewsArea div.accordionPanelBody {
		border-left: none;
		margin: 0;
		padding: 0;
	}
	.saigaiNewsArea div.accordionPanelBody p::before {
		margin-left: -10px;
		margin-right: 4px;
	}
	.saigaiNewsArea div.accordionPanelBody p {
		font-size: 14px;
		padding-left: 10px;
	}
	.saigaiNewsArea div.accordionPanelBody p a[title] img {
		vertical-align: middle;
	}
}

/* 重要なお知らせ・お知らせ・ニュースリリース
----------------------------------------------- */
.renTop {
	margin-bottom: 56px;
}
.renTop:last-of-type {
	margin-bottom: 0;
}
div.topNavHd.topDateTitle {
    margin-bottom: 56px;
}
div.topNavHd.topDateTitle h3 {
    color: #333;
    font-size: 32px;
}
div.renContent {
	padding: 56px 64px;
	color: #808080;
	border: 2px solid #00a5d9;
	border-radius: 8px;
}
.renContent ul {
	list-style-type: none;
}
div.renInfoImportant ul.topDateList li {
	font-size: 18px;
	border-bottom: 1px solid #D9D9D9;
	padding: 16px 0;
}
div.renInfoImportant ul.topDateList li:last-of-type {
	border-bottom: none;
	padding-bottom: 0;
}
div.renInfoImportant ul.topDateList li:first-of-type {
	padding-top: 0;
}
div.renInfo ul.topDateList li dl dt,
div.renNews dl.topDateList dt {
	color: #808080;
	padding: 16px 0 8px;
	font-size: 16px;
}
div.renInfo ul.topDateList li dl dd,
div.renNews dl.topDateList dd {
	font-size: 18px;
	border-bottom: 1px solid #D9D9D9;
	padding-bottom: 16px;
}
div.renInfo ul.topDateList li:first-of-type dl dt,
div.renNews dl.topDateList dt:first-of-type {
	padding-top: 0;
}
div.renInfo ul.topDateList li:last-of-type dl dd,
div.renNews dl.topDateList dd:last-of-type {
	border-bottom: none;
	padding-bottom: 0;
}
div.renInfoImportant ul.topDateList li a::before {
	content:  "";
	display: inline-block;
	-webkit-appearance: none;
	appearance: none;
	overflow: hidden;
	background-repeat: no-repeat;
	background-color: #b3b3b3;
	background-position: 0 0;
	-webkit-clip-path: polygon(0 0,100% 50%,0 100%);
	clip-path: polygon(0 0,100% 50%,0 100%);
	width: 10px;
	height: 13px;
	background-size: 10px 13px;
	margin-right: 10px;
	margin-left: -20px;
}
div.renContent a {
	color: #333;
	text-decoration:none;
}
div.renContent .topDateList a {
	display: block;
}
div.renContent a:hover {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 3px;
}
div.renInfo ul.topDateList a.pdf img,
div.renNews dl.topDateList a.pdf img {
	margin-left: 0.2em;
	width: 16px;
	vertical-align: middle;
	position: relative;
	top: -0.05em;
}
div.renInfo ul.topDateList li dl dd a.opt_8_info + img{
	display:none;
}
.renFullListButtonArea {
	text-align: center;
	margin: 56px auto 0;
}
@media only screen and ( max-width: 767px ) {
	.renTop {
		margin-bottom: 32px;
	}
	div.topNavHd.topDateTitle{
	    margin-bottom: 32px;
	}
	div.topNavHd.topDateTitle h3 {
	    font-size: 22px;
	}
	div.renContent {
		padding: 24px;
	}
	div.renInfoImportant ul.topDateList li::before,
	div.renInfoImportant ul.topDateList li a::before {
		content:  none;
	}
	div.renInfo ul.topDateList li dl dt,
	div.renNews dl.topDateList dt {
		font-size: 14px;
	}
	div.renInfoImportant ul.topDateList li,
	div.renInfo ul.topDateList li dl dd,
	div.renNews dl.topDateList dd {
		font-size: 16px;
	}
	.renFullListButtonArea {
		margin: 24px auto 8px;
	}
}

/* 一覧を見るボタン
----------------------------------------------- */
a.linkBtnWhiteRen:hover {
    opacity: 0.7;
}
a.linkBtnWhiteRen {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
    isolation: isolate;
    width: 260px;
    min-width: 160px;
    height: 64px;
    min-height: 64px;
    max-height: 64px;
    background: #FFFFFF;
    border: 1px solid #B3B3B3;
    border-radius: 80px;
    font-weight: bold;
    text-align: center;
    padding: 10px 24px;
    margin: auto;
}
a.linkBtnWhiteRen .btnLabel{
    width: 100px;
    height: 24px;
    font-family: 'Noto Sans JP', sans-serif;
    font-style: normal;
    font-size: 20px;
    line-height: 120%;
    display: flex;
    align-items: center;
    text-align: center;
    color: #333333;
}
@media only screen and ( max-width: 767px ) {
	a.linkBtnWhiteRen {
	    width: fit-content;
	    min-width: 160px;
	    height: fit-content;
	    min-height: 40px;
	    /* max-height: 64px; */
	    padding: 8px 24px;
	}
	a.linkBtnWhiteRen .btnLabel{
	    width: 80px;
	    font-weight: 700;
	    font-size: 16px;
	    line-height: 110%;
	}
}



/* コンポーネント設定エリア
----------------------------------------------- */
.aem-Grid.aem-Grid--default--12>.aem-GridColumn.aem-GridColumn--default--12.homeContents.container.responsivegrid {
	float: none;
}
.noticeinfo .cmp-info-list .renTop,
.renTop.renInfoImportant {
	margin-bottom: 56px;
}

@media only screen and (max-width: 767px) {
    .noticeinfo .cmp-info-list .renTop,
    .renTop.renInfoImportant  {
        margin-bottom: 32px;
    }
}
div.topNavHd.topDateTitle h3 {
	font-weight: 700;
}
#footer {
    padding: 0;
}